cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Torsten Curdt <tcu...@vafer.org>
Subject Re: [CocoonForms] END of code freeze
Date Tue, 09 Mar 2004 15:17:09 GMT
Guido Casper wrote:

> Torsten Curdt wrote:
> 
>> Shouldn't one be able to keep the old block
>> and use 2.1.5-dev? ...as an interim solution?
> 
> 
> Yes, I can live with that. But I think it's not a good sign for our 
> users. A user should have a chance to migrate while using a released 
> version.

Hm... I hear you - and agree in general. But AFAIK woody is not yet
marked stable. Plus it's quite a commong thing that you might need
to call an upgrade script after an upgrade. Since we are not deprecating
any functionality I *personally* don't see a big problem in this
particular case ...as long as the upgrade script does all the work.

<RT>
Maybe somehting we should indroduce anyway. An upgrade script!
Would be cool do have it associated with the changes file.
</RT>

cheers
--
Torsten


Mime
View raw message